# Fichier de configuration pour lxdvdrip.
# Toutes les options de ce fichier sont modifiables par la ligne de commande.
# Les abréviations de la ligne de commande sont indiquées avant chaque option.
# Toutes les entrées sont de la forme "option=valeur" sans espaces.
 
# version du fichier de configuration
version=1.04

# Choix du titre à ripper (vérifiez avec "lsdvd").
# Entrer "titel=0" pour choisir automatiquement le titre le plus long.
# Pour la ligne de commande: "-t=".
titel=0

# 'dvdauthor -v' (aspect ratio, x * y, pal/ntsc)
# 0=non, 1=avec. Pour la ligne de commande: "-vf=".
videoformat=0

# Choix de la piste audio.
# Note: la valeur l (liste) permet de choisir à la volée (liste des pistes puis choix)
# Pour la ligne de commande: "-a=".
audio=4,fr

# Choix de la piste de sous-titres (vérifiez avec "lsdvd").
# Note 1: la valeur "l" (liste) permet de choisir à la volée (liste des pistes puis choix).
# Note 2: vous pouvez aussi saisir le code de langue, par exemple "untertitel=fr".
# Pour la ligne de commande: "-u=".
untertitel=0

# Facteur de réduction.
#  "0": Le facteur de réduction sera calculé automatiquement.
#   >0: La valeur spécifiée sera utilisée. 
# "-1": Le facteur sera calculé par test d'un chapitre avec "transcode".
" "-2": Le calcul sera effectué par "streamanalyze".
# Pour la ligne de commande: "-f=".
faktor=0

# Lecteur de DVD.
# Pour la ligne de commande: "-dl=".
dvdleser=/dev/dvd

# Graveur de DVD.
# Pour growisofs, normalement de la forme "/dev/scd0".
# Pour cdrecord-prodvd, normalement de la forme "0,0,0" (voir "cdrecord-prodvd -scanbus").
# Pour la ligne de commande: "-db=".
dvdbrenner=/dev/scd0

# Répertoire pour les fichiers VOB (utilisé par "dvdauthor -t ...").
# Pour la ligne de commande: "-fv=".
filmverzeichnis=/tmp/film-dvd

# Programme à utiliser pour la gravure.
# "1": growisofs
# "2": cdrecord-prodvd
# "3": cdrecord-prodvd à la volée
# Pour la ligne de commande: "-bp=".
brennprogramm=1

# Programme de prévisualisation des VOB après extraction.
# Entrez le nom réel du programme, ou "off" pour supprimer la prévisualisation.
# Pour la ligne de commande: "-mp=".
vobplayer=mplayer

# Langue d'interface.
# "en"=English, "de"=german, "fr"=french
# Pour la ligne de commande: "-lang=".
language=fr

# Format audio préféré.
# "0"=ac3 2 Canaux
# "1"=ac3 5.1
# "2"=dts.
# Ce paramètre est ignoré si "mplayer" ou "transcode" est utilisé pour l'extraction.
# Pour la ligne de commande: "-ad=".
audio-default=0

# Programme d'extraction.
# Les valeurs possibles sont: 
#     streamdvd
#     mplayer
#     transcode
#     trans_par (Transcode parallel)
#     copy
# Pour la ligne de commande: "-st=".
streamtool=streamdvd

# Message d'attente pour l'insertion du DVD-R.
# "0"=Pas de message
# "1"=Question et pause.
# Pour la ligne de commande: "-wb=".
wait-burn=1

# Répertoire temporaire (seulement pour l'extraction par "mplayer" ou "transcode").
# Pour la ligne de commande: "-tmp=".
tmp=/tmp

# Effacement des fichiers VOB en fin d'exécution.
# "0"=ne pas effacer
# "1"=effacer les fichiers VOB
# Pour la ligne de commande: "-d=".
delete=0

# Multiplexeur à utiliser (seulement pour l'extraction par "mplayer" ou "transcode").
# Valeurs possibles: "mplex", "tcmplex".
# Pour la ligne de commande: "-mplex=".
mplex=tcmplex

# Mode chapitre.
# "0"=titre d'un seul tenant
# "1"=séparer en chapitres
# Pour la ligne de commande: "-chap="
chapter=1

# Vérification préalable de l'espace libre.
# "0"=pas de vérification
# "1"=vérifier la place sur le disque dur avant l'extraction
# Pour la ligne de commande: "-free="
free=1

# Vitesse de gravure (pour "growisofs" et "cdrecord-prodvd").
# Note: entrer la valeur "0" pour supprimer la commande "-speed="
speed=4

# Paramètre supplémentaire pour "growisofs".
# Entrez "dvdcompat=1" pour appeler "growisofs" avec l'option "-dvd-compat".
# Reportez-vous à "man growisofs" pour plus de détails.
dvdcompat=0

# Paramètres supplémentaires pour "cdrecord-prodvd".
# Note: la clé de sécurité est disponible sur la page web de "cdrecord-prodvd".
burnkey=CDR_SECURITY=insérez_ici_la_clé_de_sécurité

# Ejection du DVD après extraction.
# "0"=ne pas éjecter
# "1"=éjecter le DVD
eject=1

# Formatage du DVD RW avant gravure.
# "0"=pas de formatage préalable
# "1"=formater le DVD RW avant de graver
rw-format=1

# Noms des programmes utilisés.
# Mettez à droite du signe "=" le nom réel (et le chemin si besoin) du programme
# Par exemple:
#   forme courante: "streamdvd_name=streamdvd"
#   pour préciser le chemin: "streamdvd_name=/usr/local/bin/streamdvd"
#   et pourquoi pas: "streamdvd_name=mon_propre_streamer".
dvdauthor_name=dvdauthor
streamdvd_name=streamdvd
streamanalyze_name=streamanalyze
buffer_name=buffer
tccat_name=tccat
tcextract_name=tcextract
tcrequant_name=tcrequant
mplayer_name=mplayer
mplex_name=mplex
tcmplex_name=tcmplex
spumux_name=spumux
spuunmux=spuunmux
dvdbackup_name=dvdbackup
mkisofs_name=mkisofs
cdrecord_prodvd_name=cdrecord-prodvd
growisofs_name=growisofs
dvd+rw-format=dvd+rw-format
dvdunauthor_name=dvdunauthor
tcprobe_name=tcprobe
vamps_name=vamps
eject_name=eject
